[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[eclipse-dev] Reminder: API Baseline for 4.8

Now that you start(ed) working on Photon (4.8), make sure to set the API Baseline to 4.7 as per https://wiki.eclipse.org/Version_Numbering#API_Baseline_in_API_Tools.

Since we do not yet have R4.7, the baseline has to be set to 4.7 RC4a until R4.7 is available.

Thanks,
Dani